### Method

# Adw ComboRowget_enable_search

since: 1.4

#### Declaration [src]

    gboolean
    adw_combo_row_get_enable_search (
      AdwComboRow* self
    )

#### Description [src]

Gets whether search is enabled.

If set to `TRUE`, a search entry will be shown in the popup that allows to search for items in the list.

Search requires `AdwComboRow:expression` to be set.

Available since: 1.4

Gets property | `Adw.ComboRow:enable-search`
Sets property | `Adw.ComboRow:enable-search`

#### Return value

Type: `gboolean`

Whether the popup includes a search entry.